Source: php-ramsey-uuid
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Robin Gustafsson <rgson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 phpab,
 pkg-php-tools (>= 1.47~),
Standards-Version: 4.6.2
Homepage: https://github.com/ramsey/uuid
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-ramsey-uuid
Vcs-Git: https://salsa.debian.org/php-team/pear/php-ramsey-uuid.git -b debian/latest
Rules-Requires-Root: no

Package: php-ramsey-uuid
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: RFC 4122 universally unique identifier (UUID) generator for PHP
 PHP library for generating and working with RFC 4122 version 1, 2, 3, 4, and 5
 universally unique identifiers (UUID). It also supports optional and
 non-standard features, such as version 6 UUIDs, GUIDs, and other approaches for
 encoding/decoding UUIDs.
